/* CSS Document */


body {
	/* [disabled]position: relative; */
	/* [disabled]font-size: 16px; */
	/* [disabled]line-height: 1.5; */
	overflow-x: hidden;
  }

section {
	padding-top: 20px;
	color: #fff;
	padding-bottom: 20px;
}
.container {
	max-width: 800px;
}


#artists section.container {
	/* [disabled]margin-bottom: 40px; */
	padding-bottom: 60px;
}
#top.container-fluid {
	background-color: #000000;
	background-image: url(../images/gradient2.png);
	background-repeat: repeat-x;
	/* [disabled]border-top-width: thin; */
	/* [disabled]border-top-style: solid; */
	/* [disabled]border-top-color: #FFF; */
}
a {
	/* [disabled]color: #5a4a46; */
	/* [disabled]font-weight: bold; */
}
a:hover {
	color: #fff;
}
#top a  {
	/* [disabled]color: #EDEEDF; */
}
#artists a  , #exhibit a{
	/* [disabled]color: #FDE4C6; */
}
#top-color-fill  {
	/* [disabled]position: absolute; */
	background-color: #000000;
	height: 52px;
	width: 100%;
	/* [disabled]border-bottom-width: thin; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #FFF; */
}

#films .container-fluid {
	background-repeat: repeat-x;
	background-image: url(../images/gradient2.png);
	background-color: #000000;
}
#about.container-fluid {
	background-image: url(../images/gradient2.png);
	background-repeat: repeat-x;
	background-color: #000000;
}
p, li{
	color: #CCCCCC;
	/* [disabled]font-size: 120%; */
}
h1,h2,h3,h4 {
	color: #FFFFFF;
}
  .navbar-header {
	padding-right: 4%;
}
  .pull-left {
	margin-right: 20px;
	margin-top: 4px;
	border: 3px solid #FDE4C6;
}
  .navbar-brand {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
}
  h6 {
	text-align: center;
	font-size: 16px;
	color: #FF0000;
	line-height: 1.5;
	margin-top: -50px;
	font-weight: bold;
}
.clearfix {
	clear: both;
}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{
	max-height:640px;
	}
.small {
	font-size: small;
}
#myNavbar {
	font-weight: bold;
}
.dropdown-menu {
	background-color: #C00;
}
.dropdown-menu a:hover {
	/* [disabled]background-color: #000; */
}

.image-flex-container {
  display: flex;
  gap: 50px; /* Adds space between images */
}

.image-flex-container img {
  width: 100%; /* Adjust based on how many images you have */
  display:block; 
  height: auto;
	/*align-items: center;*/
}
#top img {
	margin-top: 43px;
}




@media screen and (min-width:768px){
h6 {
	font-size: 18px;
	line-height: 1.4;
	padding-left: 10%;
	padding-right: 10%;
	margin-top: -20px;
}
#top img {
	margin-top: 43px;
}
#festival .row .column a img {
	border-top-width: 0px;
	border-right-width: thin;
	border-bottom-width: thin;
	/* [disabled]border-left-width: thin; */
	border-top-style: none;
	/* [disabled]border-left-style: solid; */
	border-bottom-color: #FFF;
	/* [disabled]border-left-color: #FFF; */
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
}
#top .container {
	/* [disabled]border-top-width: thin; */
	/* [disabled]border-top-style: solid; */
	/* [disabled]border-top-color: #FFF; */
}
